---
apiVersion: v1
name: helm-gitlab-omnibus
version: 3.3.1
appVersion: master
description: Web-based Git-repository manager with wiki and issue-tracking features.
keywords:
- gitlab
home: https://about.gitlab.com/
icon: https://gitlab.com/gitlab-com/gitlab-artwork/raw/master/logo/logo-square.png
sources:
- https://gitlab.com/gitlab-org/charts/gitlab
maintainers:
- name: GitLab Inc.
  email: support@gitlab.com
